@media only screen and (max-width: 900px) {
    .sidebar {
        width: 100vw;
        height: 193.5px;
    }
    .sidebar-header {
        display: none;
    }
    .sidebar-quy {
        width: 284px;
        float: left;
    }
    .content-sidebar {

    }
    .sidebar-ds-quy {
        height: 100%;
        width: var(--len-ds-quy);
    }
    .sidebar-child {
        height: 100px;
        overflow-x: auto
    }
    .main-content {
        width: 100%;
        height: auto;
    }
    .div-tab {
        width: 100%;
        overflow-x: auto;
    }
    .div-tab::-webkit-scrollbar {
        display: none;
    }
    .div-tab-inner {
        width: calc(150px*6);
    }
    .content-tab {
        height: auto;
        overflow-y: visible;
    }
    .dothi {
        padding-left: 0;
        padding-right: 0;
    }
}